Subject: Trainer Candidate - Prashant Kumar
From: Prashant Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:16:36 -0400

| | Tech Support Test

Name | Prashant Kumar
E-mail | [email-masked]
Phone Number | (91) 8860658810
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pandav Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TCS | Business Process Lead | Working | 65000
Previous Employer 1 | HCL Tech | Escalation Manager/ | 26/06/18 | 31000
Previous Employer 2 | Wipro Ltd | Senior Associate | 20/09/16 | 19000

If Selected, how much time do you need to join? | 90 days

Please briefly describe your work experience specifically in training?

*Training of New Associates
*Refresher Training twice every quarter
*Knowledge Base Document Creation/Updation for Training
*Implement Process Change in terms of training of new associates
*Training Assessment for all the Associates twice in a month
*Audits and to provide feedback to the Associates.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was managing a Team of 17 people in 2020 when covid 19 outbreak happened and all of them started to work from home but all of them do not had tcs laptops to work and noone was allowed to work on personal laptop. I had 6 people in hand to manage where in i rostered them each after 2.5 hours to manage shift for next 10 days. Associates extended for more than 3 hours for next 3 days will get a comp off thats what i implemented. We were back with full strength and had to give 3 offs to 3 agents and successfully managed the shift

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to provide such kind of service where in users are haapy with the services or satisfied with the services.

Great Customer Service refers to that kind of service which keeps the customers tagged with you i.e to earn the respect and loyalty from the customer.

What according to you makes you a good candidate for this position? | I have worked as a Service Desk Lead,Knowledge Manager,Process Trainer and also handled Escalations for my team which makes me great choice for this opening.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |